.dropdown-menu>li>a {
	white-space: inherit;
}


@media only screen and (min-width: 1201px) {
    
}

@media (max-width: 1200px) and (min-width: 768px) {
	#navmenu.navbar-default .navbar-nav>li>a {
    padding: 18px 12px 16px!important;
    font-size: 14px!important;
	}
	#navmenu.navbar-default .navbar-right {width:100%;}
}

@media only screen and (min-width: 1080px) {
}

@media only screen and (max-width: 1200px) {

}

@media only screen and (min-width: 1170px) {
	
}

@media (max-width: 940px) and (min-width: 800px) {
	
}

@media (max-width: 880px) and (min-width: 768px) {
	
}

@media (max-width: 800px) and (min-width: 768px) {
	
}

@media only screen and (min-width: 768px) {

    #navigation {
    -webkit-transition: top 500ms;
    -moz-transition: top 500ms;
    -o-transition: top 500ms;
    transition: top 500ms;
    top: -70px;
    position: initial;
    height: 0px;
    }
    
    #navigation.affix {
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 999;
    width: 100%;
    padding: 0;
    position: fixed;
    }
    
    #navigation.affix .navbar-nav {
    float: none;
    width: fit-content;
    margin: 0 0 0 auto;
    text-align: center;
    }
    
    #navigation.affix #navmenu {
        border-radius: 0;
        padding-left: 0;
    }
    
    #navigation.affix #logo {
        display: block!important;
        width: 51px;
        text-align: center;
        padding: 3px 0px;
        top: 0px;
        left: 79px;
    }
    
    #navigation.affix #logo h2 a {
    width: 49px;
    max-width: 100%;
    height: 51px;
    background-size: contain;
    }
    
	#navmenu > .container {padding:0;}
	#navmenu {
		border-radius: 0;
        border: 0;
        margin-bottom: 0;
        background: none;
        min-height: 50px;
	}
	#navmenu.navbar-default {
	    position: relative;
        top: -27px;
        z-index: 999999999;   
	}
	#navmenu.navbar-default .navbar-nav {
	    background: #2f72af;
        border-radius: 10px 0px 0px 10px;
        position:relative;
	}
	#navmenu.navbar-default .navbar-nav:after {
	    content: "";
        background: #2f72af;
        position: absolute;
        width: 1000%;
        right: -1000%;
        height: 100%;
        top: 0;
        display: block;
	}
	#navmenu.navbar-default .navbar-right {
    margin-right: 0px;
    }
	#navmenu.navbar-default .navbar-nav>li:first-child>a {}
	#navmenu.navbar-default .navbar-nav>li:last-child>a {padding-right:0px!important;}
	#navmenu.navbar-default .navbar-nav>li>a {
		color: #fff;
        padding: 18px 22.5px 16px;
        font-size: 16px;
        font-weight: 400;
        text-transform: uppercase;
	}
	#navmenu.navbar-default .navbar-nav>li>a:hover,
	#navmenu .navbar-nav>.current-menu-item>a,
	#navmenu .navbar-nav>.current_page_parent>a,
	#navmenu .navbar-nav>.current_page_ancestor>a,
	#navmenu .navbar-nav>.current-menu-parent>a,
	#navmenu .navbar-nav>.current-menu-ancestor>a,
	#navmenu .navbar-nav>.active>a, 
	#navmenu .navbar-nav>.active>a:hover, 
	#navmenu .navbar-nav>.active>a:focus {
		background:transparent;
		color:#c8c8c8!important;
	}
	#navmenu .navbar-collapse {padding: 0px;}
	#navmenu .navbar-nav>.open>a {background:transparent;color: #c8c8c8!important;}
	#navmenu .dropdown > .dropdown-menu {
		border-radius:0;
		-webkit-border-radius:0;
		-moz-border-radius:0;
		box-shadow:none;
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		padding:0;
		border-color: #2f72af;
		background: #2f72af;
	}
	#navmenu .dropdown > .dropdown-menu>li {border-bottom: 1px dotted #eee;}
	#navmenu .dropdown > .dropdown-menu>li:last-child {border:none;}
	#navmenu .dropdown > .dropdown-menu>li>a {padding: 5px 15px;color: #fff;}	
	#navmenu .dropdown > .dropdown-menu>li.current-menu-item>a,
	#navmenu .dropdown > .dropdown-menu>li>a:hover {background:#2f72af;color:#c8c8c8;}	
	#navmenu.navbar-default .navbar-nav >.dropdown > a .caret {display:none;}
	#navmenu .open>.dropdown-menu {display: none;}	
	#navmenu .dropdown > .dropdown-menu{display:none!important;right: auto;min-width: 180px;}
	#navmenu .dropdown:hover > .dropdown-menu{display:block!important;}	

}


@media only screen and (max-width: 767px) {
    
    #navmenu.navbar-default .navbar-nav>li>a {
		color: #5c7078;
		text-transform: none;
		font-size: 15px;
		background: #eee;
		font-family: inherit;
	    border-top: 1px solid rgba(255,255,255,.5);
	    border-bottom: 1px solid rgba(0,0,0,.04);	
		font-weight:normal;
		line-height:1.3;
		padding: 10px 15px;
	}
	
	#navmenu.navbar-default .navbar-nav>li.active>a,
	#navmenu.navbar-default .navbar-nav>li.open>a,
	#navmenu.navbar-default .navbar-nav>li.current-menu-item>a,
	#navmenu.navbar-default .navbar-nav>li>a:hover {color: #fff;background:#2f72af;}
	#navmenu {margin:0;border: none;min-height: inherit;background-color: transparent;border: none;position:inherit;}
	
	#navmenu .navbar-header {
	    background: #dfa108;
	    border-radius: 200px;
        border: 0;
        margin-bottom: 0;
        min-height: 0px;
	}
	
	#navmenu .navbar-toggle {
	    position: absolute;
        right: 0;
        top: -154px;
        z-index: 999999999999;
        border-color: #2f72af;
        margin-top: 0px;
    }
    
    #masthead.affix #navmenu .navbar-toggle {
    top: -46px;
    }
	
	#navmenu .navbar-toggle .icon-bar {
	    background-color: #2f72af;
        width: 30px;
        height: 5px;
        border-radius: 200px;   
        position:relative;
        -webkit-transform: rotate(0);
		-moz-transform: rotate(0);
		-o-transform: rotate(0);
		transform: rotate(0);
		-webkit-transition: transform 125ms linear;
		-moz-transition: transform 125ms linear;
		-o-transition: transform 125ms linear;
		-ms-transition: transform 125ms linear;
		transition: transform 125ms linear;
	}

	#navmenu .navbar-toggle:hover {
	    background: #2f72af;
        border-color: #2f72af;    
	}
	#navmenu .navbar-toggle:hover .icon-bar {background-color: #fff;}
	#navmenu .navbar-nav {margin-top: 0px;margin-bottom: 0;}
	#navmenu .navbar-collapse {
		position: absolute;
        width: 100%;
        background: rgb(255, 255, 255);
        z-index: 9999999;
        top: 0;
        left: 0;
        right: 0;
	}
	
	#masthead.affix #navmenu .navbar-collapse {
	    top: 10px;   
	}
    
	#navmenu .navbar-toggle.navmenuopen .icon-bar:first-child {
		-webkit-transform: rotate(135deg);
		-moz-transform: rotate(135deg);
		-o-transform: rotate(135deg);
		transform: rotate(135deg);	
	    top: 8px;
	}
	#navmenu .navbar-toggle.navmenuopen .icon-bar:nth-child(2) {opacity:0;filter:alpha(opacity=0);}
	#navmenu .navbar-toggle.navmenuopen .icon-bar:last-child {
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);	
		top:-10px;
	}	
	#navmenu  .collapsing {-webkit-transition-duration: .3s;-o-transition-duration: .3s;transition-duration: .3s;}		
	#navmenu .dropdown > .dropdown-menu {padding:0;}
	#navmenu .dropdown > .dropdown-menu>li>a {
		color: #5c7078;
		text-transform: none;
		font-size: 14px;
		background: #eee!important;
		font-family: inherit;
		border-top: 1px solid rgba(255,255,255,.5);
		border-bottom: 1px solid rgba(0,0,0,.04);
		font-weight: normal;
		line-height: 1.2;
		padding: 10px 10px 10px 30px;	
	}
	#navmenu .dropdown > .dropdown-menu>li.current-menu-item>a,
	#navmenu .dropdown > .dropdown-menu>li>a:hover {color:#234178;}

	#navbarblock .sitemenu {display:none!important;}

	#mobilemenublock ul li {
		border-top: 1px solid rgba(255,255,255,1);
    	border-bottom: 1px solid rgba(0,0,0,.07);
	}

	.child-trigger {
    	display: block !important;
	    cursor: pointer;
	    position: absolute;
	    top: 0px;
	    right: 0px;
	    width: 55px !important;
	    min-width: 55px !important;
	    height: 41px !important;
	    padding: 0 !important;
	    border-left: 1px dotted rgba(255, 255, 255, .20);
	    border-right: 0;
	    margin: 0px;
	    z-index: 2;
	}

	.child-trigger i {
		content: "";
	    width: 10px;
	    height: 2px;
	    display: block;
	    background: #544438!important;
	    position: relative;
	    top: 47%;
	    margin: 0 auto !important;
	    -webkit-transition-duration: .2s;
	    -moz-transition-duration: .2s;
	    transition-duration: .2s;
	}

	.child-trigger i:after {
    	content: "";
	    -webkit-transform: rotate(-90deg);
	    -ms-transform: rotate(-90deg);
	    transform: rotate(-90deg);
	    -webkit-transition-duration: .2s;
	    -moz-transition-duration: .2s;
	    transition-duration: .2s;
	    width: 10px;
	    height: 2px;
	    display: block;
	    background:#544438!important;
	    position: relative;
	    top: 0;
	    margin: 0 auto !important;
	}

	.child-trigger.child-open i:after {
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
    -webkit-transition-duration: .2s;
    -moz-transition-duration: .2s;
    transition-duration: .2s;
	}

	.child-trigger.child-open i {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-transition-duration: .2s;
    -moz-transition-duration: .2s;
    transition-duration: .2s;
	}

	#mobilemenublock .dropdown-menu {
		position: static;
	    float: none;
	    width: auto;
	    margin-top: 0;
	    background-color: transparent;
	    border: 0;
	    -webkit-box-shadow: none;
	    box-shadow: none;
	    padding: 0px;
	    display: none;
	    -webkit-transition: top 1s;
    	-moz-transition: top 1s;

	}

	#mobilemenublock li.open > .dropdown-menu {
		display: block!important;
		-webkit-transition: top 10s;
    	-moz-transition: top 10s;
	}

	#mobilemenublock li > .dropdown-menu li.active > a {
		color: #fff!important;
    	background: #234178!important;
	}
}

@media only screen and (max-width: 500px) {
    
    #navmenu .navbar-toggle {top: -145px;}
}

@media only screen and (max-width: 365px) {
    
    #navmenu .navbar-toggle {top: -121px;}
}